高版本PHP安装织梦提示request_order问题(linux+apache环境)

作者:Davidszhou   来源:Davidszhou博客   时间:2015-04-02 21:24:21   点击:

    在给公司网站搬家买的西部数码的虚拟主机,装的是linux-apache环境,使用PHP最高版本5.4(记不住了),在原网站备份完所有数据之后,上传安装,提示如下信息,找到php.ini 之后 找到全部“request_order ”将后面值“GP”改成“CGP”,之后安装顺利进行。下面官方给出解释,做一下记录,日后查看。
    部分使用PHP 5.3的主机可能会有下面的提示:
    (PHP 5.3 and above) Please set 'request_order' ini value to include C,G and P (recommended: 'CGP') in php.ini
    由于在PHP最新的版本中增加了一个配置项目“request_order”,默认值为“GP”,这个存在一定的安全风险。这里我们建议用户将配置更改为“CGP”
    可以在phpinfo中查看对应的php.ini配置目录,找到下面选项:
    1
    request_order = "GP"
    更改为
    1
    request_order = "CGP"
    重启服务器后即可。

TAGS:织梦 , request_order

来自Davids zhou博客原创文章请尊重作者:http://www.zongk.com/zongk/20.html转载请标注此链接

文章推荐
七日热点
网站统计
文章总数:130
今天发布:0
软件资源数:18